.app-section-wrapper {
    width: 100%;
    background:#f8f6f8;
    height: 846px;
    padding-top: 150px;
    .app-section {
        width: 956px;
        margin: auto;
        height: 616px;
        box-shadow: 0 0 10px rgba(0, 0, 0, 0.1);
        border-radius: 4px;
        background-color: #ffffff;
        display: flex;
        .app-section__text {
            width: 60%;
            padding: 75px 40px 0 91px;
             .homepage__titr {
                @include homeTitr();
                .pink-text {
                    color: #ec0c6d;
                }
            }
            .homepage__description {
                @include homeDescription();
            }
            .homepage__input-description {
                text-align:right;
                margin-bottom: 10px;
                color: rgba(0, 0, 0, 0.86);
                font-size: 14px;
                font-weight: 300;
                line-height: 19px;
            }
             .homepage__couple-input-btn {
                width: 423px;
                margin-bottom: 42px;
                height: 60px;
                display: flex;
                align-items: center;
                .homepage__input {
                    @include homeInput( 0 ,4px ,4px, 0,287px,60px);

                }
                .homepage__btn {
                    @include  homeInputBtn( 4px ,0 ,0, 4px,136px,60px);
                    &:hover{
                        background: #aa004e;
                    }
                    p{
                        height: 60px;
                        line-height: 60px;
                        text-align: center;
                        color: white;
                        font-size: 14px;
                        font-weight: 500;
                    }
                }
            }
            .app-section__links {
                width: 423px;
                display: flex;
                justify-content: space-between;
                flex-wrap: wrap;
                .fill-empty{
                    height: 0;
                    pointer-events: none;
                    cursor: default;
                }
                a{
                    div:not(.fill-empty) {
                        width: 135px;
                        height: 40px;
                        margin-bottom: 11px;
                        opacity: 0.5;
                            background-image: url('assets/img/app-categories-sprite.png');
                        }
                        .googleplay {
                            background-position: -0px -1455px;
                        }
                        .cafebazaar {
                            background-position: -0px -1415px;
                        }
                        .ios {
                            background-position: -0px -1495px;
                        }
                        .sibapp {
                            background-position: -0px -1535px;
                        }
                        .android {
                            background-position: -0px -1335px;
                        }
                        .fill-empty {
                             height: 0;
                            pointer-events: none;
                            cursor: default;
                            width: 135px;
                            height: 40px;
                            margin-bottom: 11px;
                             opacity: 0.5;
                            height: 0;
                            pointer-events: none;
                            cursor: default;
                        }
                }

            }
        }
        .app-section__image {
            position: relative;
            top: -76px;
            width: 40%;
        }
    }
}
